/* hind-siliguri-300 - latin */
@font-face {
	font-family: 'Hind Siliguri';
	font-display: swap;
	font-style: normal;
	font-weight: 300;
	src: url('hind-siliguri-v5-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Hind Siliguri Light'), local('HindSiliguri-Light'),
	url('hind-siliguri-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('hind-siliguri-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('hind-siliguri-v5-latin-300.woff') format('woff'), /* Modern Browsers */
	url('hind-siliguri-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('hind-siliguri-v5-latin-300.svg#HindSiliguri') format('svg'); /* Legacy iOS */
}
/* hind-siliguri-regular - latin */
@font-face {
	font-family: 'Hind Siliguri';
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	src: url('hind-siliguri-v5-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Hind Siliguri Regular'), local('HindSiliguri-Regular'),
	url('hind-siliguri-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('hind-siliguri-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('hind-siliguri-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('hind-siliguri-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('hind-siliguri-v5-latin-regular.svg#HindSiliguri') format('svg'); /* Legacy iOS */
}
/* hind-siliguri-500 - latin */
@font-face {
	font-family: 'Hind Siliguri';
	font-display: swap;
	font-style: normal;
	font-weight: 500;
	src: url('hind-siliguri-v5-latin-500.eot'); /* IE9 Compat Modes */
	src: local('Hind Siliguri Medium'), local('HindSiliguri-Medium'),
	url('hind-siliguri-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('hind-siliguri-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
	url('hind-siliguri-v5-latin-500.woff') format('woff'), /* Modern Browsers */
	url('hind-siliguri-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
	url('hind-siliguri-v5-latin-500.svg#HindSiliguri') format('svg'); /* Legacy iOS */
}
